Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 585398 - rpmlint-0.91-1 as distributed in RHEL 6 beta is quite old
Summary: rpmlint-0.91-1 as distributed in RHEL 6 beta is quite old
Keywords:
Status: CLOSED DUPLICATE of bug 560896
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: rpmlint
Version: 6.0
Hardware: All
OS: Linux
low
medium
Target Milestone: rc
: ---
Assignee: Thomas Woerner
QA Contact: BaseOS QE Security Team
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-04-23 21:21 UTC by manuel wolfshant
Modified: 2011-03-15 13:59 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-06-01 13:26:43 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description manuel wolfshant 2010-04-23 21:21:18 UTC
Description of problem:

The current version of rpmlint in Fedora 12 is 0.95, while the one included in Rawhide is 0.96. However RHEL 6 beta includes an older version (0.91). Since the new versions introduced several changes which are beneficial for the potential users of the package, I suggest to (if possible, of course) ship a newer version in RHEL 6 


Version-Release number of selected component (if applicable):
rpmlint-0.91-1

How reproducible:
Just look at the name of the package

Comment 2 RHEL Program Management 2010-04-23 23:02:37 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.

Comment 3 Thomas Woerner 2010-06-01 13:26:43 UTC
This has already been addressed. Version 0.94-1 is part of Red Hat Enterprise Linux 6.

*** This bug has been marked as a duplicate of bug 560896 ***


Note You need to log in before you can comment on or make changes to this bug.